<?xml version="1.0" encoding="utf-8"?>
<Window size="458,418" caption="0,0,0,-129">
	<Font id="IDF_12" name="微软雅黑" size="12"/>
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_14_U" name="微软雅黑" size="14" underline="true"/>
	<Font id="IDF_20" name="微软雅黑" size="20"/>
	<Font id="IDF_18" name="微软雅黑" size="18"/>
	<Default name="CheckBox" value="height=&quot;18&quot; autosize=&quot;true&quot; textpadding=&quot;18,0,0,0&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<VerticalLayout inset="9,9,9,9">
		<VerticalLayout height="120" inset="11,0,0,0">
		  <HorizontalLayout height="40">
			 <Text name="title" padding="0,7,0,0" font="IDF_14" textcolor="0XFFFFFFFF" textpadding="5,3,0,0" />
			 <Control/>
		  </HorizontalLayout>
		  <HorizontalLayout height="80">
			<Control name="tip_icon" padding="30,0,0,0" width="80" height="80"/> 
			<HorizontalLayout height="25" padding="0,10,0,25">
				<Text name="tip_text" minwidth="150" padding="20,0,0,0" textcolor="0XFFFFFFFF" font="IDF_18"/>
				<Control/>
			</HorizontalLayout>
		  </HorizontalLayout>
		</VerticalLayout>
		<!-- 文件监控 -->
		<HorizontalLayout name="body_filemon" visible="true" inset="20,20,20,20">
			<VerticalLayout width="70">
				<Text text="所在位置：" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
				<Text text="病毒名称：" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
				<Text text="相关进程：" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
			</VerticalLayout>
			<VerticalLayout>
				<Text name="text_target" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false" maxtooltipwidth="400" pathellipsis="true"/>
				<Text name="text_virus" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false"/>
				<Text name="text_procname" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false" maxtooltipwidth="400" pathellipsis="true"/>
			</VerticalLayout>
			<VerticalLayout width="50">
			  <Button name="btn_go" width="20" height="20" padding="10,2,0,0" tooltip="定位" normalimage="file='xav/xavskin/location_btn.png' src='0,0,20,20'" hotimage="file='xav/xavskin/location_btn.png' src='20,0,40,20'" pushedimage="file='xav/xavskin/location_btn.png' src='40,0,60,20'"/>
			</VerticalLayout>
		</HorizontalLayout>
			<!-- 邮件监控 -->
		<HorizontalLayout name="body_mailmon" visible="false" inset="20,20,20,20">
			<VerticalLayout width="70">
				<Text text="所在位置：" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
				<Text text="病毒名称：" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
				<Text text="邮件标题：" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
				<Text text="发件人："  textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
				<Text text="收件人：" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
			</VerticalLayout>
			<VerticalLayout >
				<Text name="text_target" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false"/>
				<Text name="text_virus" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false"/>
				<Text name="text_mailtitle" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false"/>
				<RichEdit name="text_sender" width="280" align="left" font="IDF_14" inset="5,3,3,5" multiline="true" rich="false" maxchar="200" textcolor="0XFF8C8C8C"/>
				<Text name="text_receiver" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false"/>
			</VerticalLayout>
			<VerticalLayout width="50" inset="3,0,11,0" >
			</VerticalLayout>
		</HorizontalLayout >
		<!-- 共享监控  -->
		<HorizontalLayout name="body_sharemon" visible="false" inset="20,20,20,20">
				<VerticalLayout >
				    <HorizontalLayout height="20" padding="0,0,0,7" >
						<Text text="所在位置："  width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
						<Text name="text_target" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" maxtooltipwidth="400" pathellipsis="true"/>
						<Control/>	
						<Button name="share_mon_btn_go" width="20" height="20" tooltip="定位" normalimage="file='xav/xavskin/location_btn.png' src='0,0,20,20'" hotimage="file='xav/xavskin/location_btn.png' src='20,0,40,20'" pushedimage="file='xav/xavskin/location_btn.png' src='40,0,60,20'"/>
					</HorizontalLayout>
					 <HorizontalLayout  height="20" padding="0,0,0,7" >
						<Text text="病毒名称：" width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false" />
						<Text name="text_virus" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" />
					 </HorizontalLayout>
					  <HorizontalLayout  height="20" padding="0,0,0,4" >
						<Text text="共享名称：" width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
						<Text name="text_share_name" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" maxtooltipwidth="400" pathellipsis="true"/>
					</HorizontalLayout>
					 <HorizontalLayout padding="0,0,0,7" height="23">
					    <HorizontalLayout inset="0,3,0,0" width="190">
							<Text text="病毒源IP：" width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
							<Text name="text_virus_src_ip" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" />
						</HorizontalLayout>
						<Control name="blacklist_mark_ctrl" visible="false"  width="23" height="23" bkimage="file='xav/xavskin/xavmon/tip/blacklist_mark.png' "/> 
						<Control/>						
						<Button name="jion_blacklist_btn" width="100" height="12" padding="0,6,0,5" normalimage="file='xav/xavskin/xavmon/tip/ip_blacklist_btn.png' src='0,0,100,12'" hotimage="file='xav/xavskin/xavmon/tip/ip_blacklist_btn.png' src='0,12,100,24'" pushedimage="file='xav/xavskin/xavmon/tip/ip_blacklist_btn.png' src='0,24,100,36'"/>
						<Control name="blacklist_joined_ctrl" visible="false" width="102" height="11"  padding="0,6,0,6" bkimage="file='xav/xavskin/xavmon/tip/blacklist_joined.png' "/>  
					 </HorizontalLayout>
				</VerticalLayout>
		</HorizontalLayout>
		<!-- ftp监控  -->
		<HorizontalLayout name="body_ftpmon" visible="false" inset="20,20,20,20">
				<VerticalLayout >
				    <HorizontalLayout height="20" padding="0,0,0,7" >
						<Text text="所在位置："  width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
						<Text name="text_target" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" maxtooltipwidth="400" pathellipsis="true"/>
					</HorizontalLayout>
					 <HorizontalLayout  height="20" padding="0,0,0,7" >
						<Text text="病毒名称：" width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false" />
						<Text name="text_virus" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" />
					 </HorizontalLayout>
					  <HorizontalLayout  height="20" padding="0,0,0,4" >
						<Text text="病毒类型：" width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
						<Text name="text_virus_type" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" maxtooltipwidth="400" pathellipsis="true"/>
					</HorizontalLayout>
					 <HorizontalLayout padding="0,0,0,7" height="20">
						<Text text="病毒源IP：" width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
						<Text name="text_virus_src_ip" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" />
					 </HorizontalLayout>
				</VerticalLayout>
		</HorizontalLayout>
		<Button name="btn_ok" width="130" height="38" padding="280,0,0,10" font="IDF_14" text="我知道了(15)" textcolor="0XFF7B2092" normalimage="file='xav/xavskin/xavmon/tip/button.png' src='0,0,88,38' grid='30,*,30'" hotimage="file='xav/xavskin/xavmon/tip/button.png' src='88,0,176,38' grid='30,*,30'" pushedimage="file='xav/xavskin/xavmon/tip/button.png' src='176,0,264,38' grid='30,*,30'"/>
		<HorizontalLayout height="33" inset="20,8,20,0">
			<Button name="btn_log" text="查看日志" autosize="true" textcolor="0XFF20AFE0"/>
			<Control/>
			<CheckBox name="cbx_rtn" text="重启前不再提示" autosize="true" textcolor="0XFF3E3E3E"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
